<form x1="86" y1="6" y2="-6" y3="24">
	<field>
		<name>fld_t1_260</name>
		<x>550.0</x>
		<y>734.0</y>
		<page>2</page>
		<fs>10</fs>
		<v>true</v>
		<type>2</type>
		<para1>0</para1>
	</field>
	<field>
		<name>fld_t1_260_1</name>
		<x>552.0</x>
		<y>673.0</y>
		<page>2</page>
		<fs>10</fs>
		<v>true</v>
		<type>22</type>
		<para1>(31984.00,350,673)(63969.00,451,673)</para1>
	</field>
	<field>
		<name>fld_bclaimspouseamount</name>
		<x>100.0</x>
		<y>100.0</y>
		<page>2</page>
		<fs>10</fs>
		<v>false</v>
		<type>0</type>
		<para1>0</para1>
	</field>
	<field>
		<name>fld_basic_inc</name>
		<x>100.0</x>
		<y>100.0</y>
		<page>2</page>
		<fs>10</fs>
		<v>false</v>
		<type>0</type>
		<para1>0</para1>
	</field>
	<field>
		<name>fld_margin_inc</name>
		<x>554.0</x>
		<y>648.0</y>
		<page>2</page>
		<fs>10</fs>
		<v>true</v>
		<type>23</type>
		<para1></para1>
	</field>
	<field>
		<name>fld_rate</name>
		<x>100.0</x>
		<y>100.0</y>
		<page>2</page>
		<fs>10</fs>
		<v>false</v>
		<type>0</type>
		<para1>0</para1>
	</field>
	<field>
		<name>fld_margin_tax</name>
		<x>554.0</x>
		<y>625.0</y>
		<page>2</page>
		<fs>10</fs>
		<v>true</v>
		<type>23</type>
		<para1></para1>
	</field>
	<field>
		<name>fld_base_tax</name>
		<x>100.0</x>
		<y>100.0</y>
		<page>2</page>
		<fs>10</fs>
		<v>false</v>
		<type>0</type>
		<para1>0</para1>
	</field>
	<field>
		<name>fld_tax_inc_tax</name>
		<x>554.0</x>
		<y>588.0</y>
		<page>2</page>
		<fs>10</fs>
		<v>true</v>
		<type>23</type>
		<para1></para1>
	</field>
	<field>
		<name>fld_base_amount</name>
		<x>450.0</x>
		<y>607.0</y>
		<page>1</page>
		<fs>10</fs>
		<v>true</v>
		<type>2</type>
		<para1>0</para1>
	</field>
	<field>
		<name>fld_age_amount</name>
		<x>450.0</x>
		<y>595.0</y>
		<page>1</page>
		<fs>10</fs>
		<v>true</v>
		<type>2</type>
		<para1>0</para1>
	</field>
	<field>
		<name>fld_spouse_amount</name>
		<x>243.0</x>
		<y>547.0</y>
		<page>1</page>
		<fs>10</fs>
		<v>true</v>
		<type>21</type>
		<para1>(452,547)</para1>
	</field>
	<field>
		<name>fld_Spouse236FromT1</name>
		<x>241.0</x>
		<y>560.0</y>
		<page>1</page>
		<fs>10</fs>
		<v>true</v>
		<type>2</type>
		<para1>0</para1>
	</field>
	<field>
		<name>fld_bclaimdepamount</name>
		<x>100.0</x>
		<y>100.0</y>
		<page>1</page>
		<fs>10</fs>
		<v>false</v>
		<type>0</type>
		<para1>0</para1>
	</field>
	<field>
		<name>fld_dep_amount</name>
		<x>452.0</x>
		<y>500.0</y>
		<page>1</page>
		<fs>10</fs>
		<v>true</v>
		<type>21</type>
		<para1>(243,500)</para1>
	</field>
	<field>
		<name>fld_infirmdep_amount</name>
		<x>450.0</x>
		<y>488.0</y>
		<page>1</page>
		<fs>10</fs>
		<v>true</v>
		<type>2</type>
		<para1>0</para1>
	</field>
	<field>
		<name>fld_YoungChild_Month</name>
		<x>304.0</x>
		<y>464.0</y>
		<page>1</page>
		<fs>10</fs>
		<v>true</v>
		<type>6</type>
		<para1>0</para1>
	</field>
	<field>
		<name>fld_YoungChild_Month_overwrite</name>
		<x>100.0</x>
		<y>100.0</y>
		<page>1</page>
		<fs>10</fs>
		<v>false</v>
		<type>0</type>
		<para1>0</para1>
	</field>
	<field>
		<name>fld_YoungChild_Amount</name>
		<x>450.0</x>
		<y>464.0</y>
		<page>1</page>
		<fs>10</fs>
		<v>true</v>
		<type>2</type>
		<para1>0</para1>
	</field>
	<field>
		<name>fld_cpp_emp</name>
		<x>450.0</x>
		<y>440.0</y>
		<page>1</page>
		<fs>10</fs>
		<v>true</v>
		<type>2</type>
		<para1>0</para1>
	</field>
	<field>
		<name>fld_cpp_emp_rc269</name>
		<x>100.0</x>
		<y>100.0</y>
		<page>1</page>
		<fs>10</fs>
		<v>false</v>
		<type>0</type>
		<para1>0</para1>
	</field>
	<field>
		<name>fld_cpp_self</name>
		<x>450.0</x>
		<y>427.0</y>
		<page>1</page>
		<fs>10</fs>
		<v>true</v>
		<type>2</type>
		<para1>0</para1>
	</field>
	<field>
		<name>fld_ei</name>
		<x>450.0</x>
		<y>403.0</y>
		<page>1</page>
		<fs>10</fs>
		<v>true</v>
		<type>2</type>
		<para1>0</para1>
	</field>
	<field>
		<name>fld_5829</name>
		<x>450.0</x>
		<y>391.0</y>
		<page>1</page>
		<fs>10</fs>
		<v>true</v>
		<type>2</type>
		<para1>0</para1>
	</field>
	<field>
		<name>fld_pension_inc</name>
		<x>450.0</x>
		<y>379.0</y>
		<page>1</page>
		<fs>10</fs>
		<v>true</v>
		<type>2</type>
		<para1>0</para1>
	</field>
	<field>
		<name>fld_caregiver</name>
		<x>450.0</x>
		<y>367.0</y>
		<page>1</page>
		<fs>10</fs>
		<v>true</v>
		<type>2</type>
		<para1>0</para1>
	</field>
	<field>
		<name>fld_disability</name>
		<x>450.0</x>
		<y>343.0</y>
		<page>1</page>
		<fs>10</fs>
		<v>true</v>
		<type>2</type>
		<para1>0</para1>
	</field>
	<field>
		<name>fld_disability_transfer</name>
		<x>450.0</x>
		<y>331.0</y>
		<page>1</page>
		<fs>10</fs>
		<v>true</v>
		<type>2</type>
		<para1>0</para1>
	</field>
	<field>
		<name>fld_5850</name>
		<x>450.0</x>
		<y>319.0</y>
		<page>1</page>
		<fs>10</fs>
		<v>true</v>
		<type>2</type>
		<para1>0</para1>
	</field>
	<field>
		<name>fld_studentloan</name>
		<x>450.0</x>
		<y>307.0</y>
		<page>1</page>
		<fs>10</fs>
		<v>true</v>
		<type>2</type>
		<para1>0</para1>
	</field>
	<field>
		<name>fld_tuition</name>
		<x>450.0</x>
		<y>295.0</y>
		<page>1</page>
		<fs>10</fs>
		<v>true</v>
		<type>2</type>
		<para1>0</para1>
	</field>
	<field>
		<name>fld_5860</name>
		<x>450.0</x>
		<y>283.0</y>
		<page>1</page>
		<fs>10</fs>
		<v>true</v>
		<type>2</type>
		<para1>0</para1>
	</field>
	<field>
		<name>fld_spouse_transfer</name>
		<x>450.0</x>
		<y>271.0</y>
		<page>1</page>
		<fs>10</fs>
		<v>true</v>
		<type>2</type>
		<para1>0</para1>
	</field>
	<field>
		<name>fld_medexpense</name>
		<x>349.0</x>
		<y>247.0</y>
		<page>1</page>
		<fs>10</fs>
		<v>true</v>
		<type>2</type>
		<para1>0</para1>
	</field>
	<field>
		<name>fld_3PercentLine236_MedBase</name>
		<x>349.0</x>
		<y>223.0</y>
		<page>1</page>
		<fs>10</fs>
		<v>true</v>
		<type>2</type>
		<para1>0</para1>
	</field>
	<field>
		<name>fld_before_5872</name>
		<x>349.0</x>
		<y>211.0</y>
		<page>1</page>
		<fs>10</fs>
		<v>true</v>
		<type>2</type>
		<para1>0</para1>
	</field>
	<field>
		<name>fld_5872</name>
		<x>349.0</x>
		<y>187.0</y>
		<page>1</page>
		<fs>10</fs>
		<v>true</v>
		<type>2</type>
		<para1>0</para1>
	</field>
	<field>
		<name>fld_5876</name>
		<x>351.0</x>
		<y>175.0</y>
		<page>1</page>
		<fs>10</fs>
		<v>true</v>
		<type>21</type>
		<para1>(452,175)</para1>
	</field>
	<field>
		<name>fld_5880</name>
		<x>450.0</x>
		<y>163.0</y>
		<page>1</page>
		<fs>10</fs>
		<v>true</v>
		<type>2</type>
		<para1>0</para1>
	</field>
	<field>
		<name>fld_nonref_rate</name>
		<x>100.0</x>
		<y>100.0</y>
		<page>1</page>
		<fs>10</fs>
		<v>false</v>
		<type>0</type>
		<para1>0</para1>
	</field>
	<field>
		<name>fld_5884</name>
		<x>450.0</x>
		<y>139.0</y>
		<page>1</page>
		<fs>10</fs>
		<v>true</v>
		<type>2</type>
		<para1>0</para1>
	</field>
	<field>
		<name>fld_345FromS9</name>
		<x>191.0</x>
		<y>115.0</y>
		<page>1</page>
		<fs>10</fs>
		<v>true</v>
		<type>2</type>
		<para1>0</para1>
	</field>
	<field>
		<name>fld_345S9Credit</name>
		<x>349.0</x>
		<y>115.0</y>
		<page>1</page>
		<fs>10</fs>
		<v>true</v>
		<type>2</type>
		<para1>0</para1>
	</field>
	<field>
		<name>fld_347FromS9</name>
		<x>191.0</x>
		<y>103.0</y>
		<page>1</page>
		<fs>10</fs>
		<v>true</v>
		<type>2</type>
		<para1>0</para1>
	</field>
	<field>
		<name>fld_347S9Credit</name>
		<x>349.0</x>
		<y>103.0</y>
		<page>1</page>
		<fs>10</fs>
		<v>true</v>
		<type>2</type>
		<para1>0</para1>
	</field>
	<field>
		<name>fld_5896</name>
		<x>351.0</x>
		<y>91.0</y>
		<page>1</page>
		<fs>10</fs>
		<v>true</v>
		<type>21</type>
		<para1>(452,91)</para1>
	</field>
	<field>
		<name>fld_6150</name>
		<x>450.0</x>
		<y>67.0</y>
		<page>1</page>
		<fs>10</fs>
		<v>true</v>
		<type>2</type>
		<para1>printzero</para1>
	</field>
	<field>
		<name>fld_before_6151</name>
		<x>550.0</x>
		<y>542.0</y>
		<page>2</page>
		<fs>10</fs>
		<v>true</v>
		<type>2</type>
		<para1>0</para1>
	</field>
	<field>
		<name>fld_6151</name>
		<x>550.0</x>
		<y>530.0</y>
		<page>2</page>
		<fs>10</fs>
		<v>true</v>
		<type>2</type>
		<para1>0</para1>
	</field>
	<field>
		<name>fld_after_6151</name>
		<x>550.0</x>
		<y>517.0</y>
		<page>2</page>
		<fs>10</fs>
		<v>true</v>
		<type>2</type>
		<para1>0</para1>
	</field>
	<field>
		<name>fld_6150_1</name>
		<x>449.0</x>
		<y>494.0</y>
		<page>2</page>
		<fs>10</fs>
		<v>true</v>
		<type>2</type>
		<para1>0</para1>
	</field>
	<field>
		<name>fld_6152</name>
		<x>449.0</x>
		<y>470.0</y>
		<page>2</page>
		<fs>10</fs>
		<v>true</v>
		<type>2</type>
		<para1>0</para1>
	</field>
	<field>
		<name>fld_426FromS1</name>
		<x>294.0</x>
		<y>446.0</y>
		<page>2</page>
		<fs>10</fs>
		<v>true</v>
		<type>2</type>
		<para1>0</para1>
	</field>
	<field>
		<name>fld_6153</name>
		<x>449.0</x>
		<y>446.0</y>
		<page>2</page>
		<fs>10</fs>
		<v>true</v>
		<type>2</type>
		<para1>0</para1>
	</field>
	<field>
		<name>fld_427FromS1</name>
		<x>294.0</x>
		<y>422.0</y>
		<page>2</page>
		<fs>10</fs>
		<v>true</v>
		<type>2</type>
		<para1>0</para1>
	</field>
	<field>
		<name>fld_6154</name>
		<x>449.0</x>
		<y>422.0</y>
		<page>2</page>
		<fs>10</fs>
		<v>true</v>
		<type>2</type>
		<para1>0</para1>
	</field>
	<field>
		<name>fld_after_6154</name>
		<x>451.0</x>
		<y>409.0</y>
		<page>2</page>
		<fs>10</fs>
		<v>true</v>
		<type>21</type>
		<para1>(552,409)</para1>
	</field>
	<field>
		<name>fld_before_AMT</name>
		<x>550.0</x>
		<y>397.0</y>
		<page>2</page>
		<fs>10</fs>
		<v>true</v>
		<type>2</type>
		<para1>0</para1>
	</field>
	<field>
		<name>fld_minimum_tax</name>
		<x>550.0</x>
		<y>373.0</y>
		<page>2</page>
		<fs>10</fs>
		<v>true</v>
		<type>2</type>
		<para1>0</para1>
	</field>
	<field>
		<name>fld_fromT691</name>
		<x>294.0</x>
		<y>373.0</y>
		<page>2</page>
		<fs>10</fs>
		<v>true</v>
		<type>2</type>
		<para1>0</para1>
	</field>
	<field>
		<name>fld_after_AMT</name>
		<x>552.0</x>
		<y>361.0</y>
		<page>2</page>
		<fs>10</fs>
		<v>true</v>
		<type>21</type>
		<para1>(235,349)</para1>
	</field>
	<field>
		<name>fld_surtax</name>
		<x>550.0</x>
		<y>349.0</y>
		<page>2</page>
		<fs>10</fs>
		<v>true</v>
		<type>2</type>
		<para1>0</para1>
	</field>
	<field>
		<name>fld_before_6342</name>
		<x>550.0</x>
		<y>337.0</y>
		<page>2</page>
		<fs>10</fs>
		<v>true</v>
		<type>2</type>
		<para1>0</para1>
	</field>
	<field>
		<name>fld_6342</name>
		<x>550.0</x>
		<y>255.0</y>
		<page>2</page>
		<fs>10</fs>
		<v>true</v>
		<type>2</type>
		<para1>0</para1>
	</field>
	<field>
		<name>fld_tax_b4_lowinccredit</name>
		<x>550.0</x>
		<y>243.0</y>
		<page>2</page>
		<fs>10</fs>
		<v>true</v>
		<type>2</type>
		<para1>0</para1>
	</field>
	<field>
		<name>fld_t1_236</name>
		<x>448.0</x>
		<y>146.0</y>
		<page>2</page>
		<fs>10</fs>
		<v>true</v>
		<type>2</type>
		<para1>0</para1>
	</field>
	<field>
		<name>fld_t1_213</name>
		<x>448.0</x>
		<y>122.0</y>
		<page>2</page>
		<fs>10</fs>
		<v>true</v>
		<type>2</type>
		<para1>0</para1>
	</field>
	<field>
		<name>fld_after_t1_213</name>
		<x>448.0</x>
		<y>110.0</y>
		<page>2</page>
		<fs>10</fs>
		<v>true</v>
		<type>2</type>
		<para1>0</para1>
	</field>
	<field>
		<name>fld_UCCB</name>
		<x>448.0</x>
		<y>86.0</y>
		<page>2</page>
		<fs>10</fs>
		<v>true</v>
		<type>2</type>
		<para1>0</para1>
	</field>
	<field>
		<name>fld_after_UCCB</name>
		<x>448.0</x>
		<y>74.0</y>
		<page>2</page>
		<fs>10</fs>
		<v>true</v>
		<type>2</type>
		<para1>0</para1>
	</field>
	<field>
		<name>fld_spouse_t1_236</name>
		<x>550.0</x>
		<y>146.0</y>
		<page>2</page>
		<fs>10</fs>
		<v>true</v>
		<type>2</type>
		<para1>0</para1>
	</field>
	<field>
		<name>fld_spouse_t1_213</name>
		<x>550.0</x>
		<y>122.0</y>
		<page>2</page>
		<fs>10</fs>
		<v>true</v>
		<type>2</type>
		<para1>0</para1>
	</field>
	<field>
		<name>fld_spouse_after_t1_213</name>
		<x>550.0</x>
		<y>110.0</y>
		<page>2</page>
		<fs>10</fs>
		<v>true</v>
		<type>2</type>
		<para1>0</para1>
	</field>
	<field>
		<name>fld_spouse_UCCB</name>
		<x>550.0</x>
		<y>86.0</y>
		<page>2</page>
		<fs>10</fs>
		<v>true</v>
		<type>2</type>
		<para1>0</para1>
	</field>
	<field>
		<name>fld_spouse_after_UCCB</name>
		<x>550.0</x>
		<y>74.0</y>
		<page>2</page>
		<fs>10</fs>
		<v>true</v>
		<type>2</type>
		<para1>0</para1>
	</field>
	<field>
		<name>fld_adjusted_family_income</name>
		<x>550.0</x>
		<y>50.0</y>
		<page>2</page>
		<fs>10</fs>
		<v>true</v>
		<type>2</type>
		<para1>0</para1>
	</field>
	<field>
		<name>fld_b4_6339_forprint</name>
		<x>550.0</x>
		<y>668.0</y>
		<page>3</page>
		<fs>10</fs>
		<v>true</v>
		<type>2</type>
		<para1>printzero</para1>
	</field>
	<field>
		<name>fld_bClaimLowIncCredit</name>
		<x>100.0</x>
		<y>100.0</y>
		<page>3</page>
		<fs>10</fs>
		<v>false</v>
		<type>2</type>
		<para1>0</para1>
	</field>
	<field>
		<name>fld_6339</name>
		<x>449.0</x>
		<y>644.0</y>
		<page>3</page>
		<fs>10</fs>
		<v>true</v>
		<type>2</type>
		<para1>0</para1>
	</field>
	<field>
		<name>fld_6336</name>
		<x>449.0</x>
		<y>632.0</y>
		<page>3</page>
		<fs>10</fs>
		<v>true</v>
		<type>2</type>
		<para1>0</para1>
	</field>
	<field>
		<name>fld_6340</name>
		<x>449.0</x>
		<y>620.0</y>
		<page>3</page>
		<fs>10</fs>
		<v>true</v>
		<type>2</type>
		<para1>0</para1>
	</field>
	<field>
		<name>fld_spouseinprison</name>
		<x>100.0</x>
		<y>100.0</y>
		<page>3</page>
		<fs>10</fs>
		<v>false</v>
		<type>0</type>
		<para1>0</para1>
	</field>
	<field>
		<name>fld_6337</name>
		<x>449.0</x>
		<y>607.0</y>
		<page>3</page>
		<fs>10</fs>
		<v>true</v>
		<type>2</type>
		<para1>0</para1>
	</field>
	<field>
		<name>fld_6341</name>
		<x>449.0</x>
		<y>595.0</y>
		<page>3</page>
		<fs>10</fs>
		<v>true</v>
		<type>2</type>
		<para1>0</para1>
	</field>
	<field>
		<name>fld_6099</name>
		<x>306.0</x>
		<y>563.0</y>
		<page>3</page>
		<fs>10</fs>
		<v>true</v>
		<type>6</type>
		<para1>0</para1>
	</field>
	<field>
		<name>fld_6099_overwrite</name>
		<x>100.0</x>
		<y>100.0</y>
		<page>1</page>
		<fs>10</fs>
		<v>false</v>
		<type>0</type>
		<para1>0</para1>
	</field>
	<field>
		<name>fld_6099_credit</name>
		<x>449.0</x>
		<y>563.0</y>
		<page>3</page>
		<fs>10</fs>
		<v>true</v>
		<type>2</type>
		<para1>0</para1>
	</field>
	<field>
		<name>fld_after_6099</name>
		<x>449.0</x>
		<y>550.0</y>
		<page>3</page>
		<fs>10</fs>
		<v>true</v>
		<type>2</type>
		<para1>0</para1>
	</field>
	<field>
		<name>fld_adjusted_family_inc_1</name>
		<x>348.0</x>
		<y>512.0</y>
		<page>3</page>
		<fs>10</fs>
		<v>true</v>
		<type>2</type>
		<para1>0</para1>
	</field>
	<field>
		<name>fld_lowinc_baseamt</name>
		<x>348.0</x>
		<y>522.0</y>
		<page>3</page>
		<fs>10</fs>
		<v>false</v>
		<type>2</type>
		<para1>0</para1>
	</field>
	<field>
		<name>fld_after_lowinc_baseamt</name>
		<x>348.0</x>
		<y>488.0</y>
		<page>3</page>
		<fs>10</fs>
		<v>true</v>
		<type>2</type>
		<para1>0</para1>
	</field>
	<field>
		<name>fld_lowinc_rate</name>
		<x>100.0</x>
		<y>100.0</y>
		<page>1</page>
		<fs>10</fs>
		<v>false</v>
		<type>0</type>
		<para1>0</para1>
	</field>
	<field>
		<name>fld_63</name>
		<x>350.0</x>
		<y>464.0</y>
		<page>3</page>
		<fs>10</fs>
		<v>true</v>
		<type>21</type>
		<para1>(451,464)</para1>
	</field>
	<field>
		<name>fld_lowincome_tax_reduction</name>
		<x>451.0</x>
		<y>440.0</y>
		<page>3</page>
		<fs>10</fs>
		<v>true</v>
		<type>21</type>
		<para1>(552,440)</para1>
	</field>
	<field>
		<name>fld_before_T2036</name>
		<x>550.0</x>
		<y>428.0</y>
		<page>3</page>
		<fs>10</fs>
		<v>true</v>
		<type>2</type>
		<para1>0</para1>
	</field>
	<field>
		<name>fld_foreign_taxcredit</name>
		<x>550.0</x>
		<y>408.0</y>
		<page>3</page>
		<fs>10</fs>
		<v>true</v>
		<type>2</type>
		<para1>0</para1>
	</field>
	<field>
		<name>fld_after_T2036</name>
		<x>550.0</x>
		<y>396.0</y>
		<page>3</page>
		<fs>10</fs>
		<v>true</v>
		<type>2</type>
		<para1>0</para1>
	</field>
	<field>
		<name>fld_6338</name>
		<x>449.0</x>
		<y>359.0</y>
		<page>3</page>
		<fs>10</fs>
		<v>true</v>
		<type>2</type>
		<para1>0</para1>
	</field>
	<field>
		<name>fld_polcredit</name>
		<x>550.0</x>
		<y>347.0</y>
		<page>3</page>
		<fs>10</fs>
		<v>true</v>
		<type>2</type>
		<para1>printzero</para1>
	</field>
	<field>
		<name>fld_after_polcredit</name>
		<x>550.0</x>
		<y>335.0</y>
		<page>3</page>
		<fs>10</fs>
		<v>true</v>
		<type>2</type>
		<para1>0</para1>
	</field>
	<field>
		<name>fld_6350</name>
		<x>449.0</x>
		<y>299.0</y>
		<page>3</page>
		<fs>10</fs>
		<v>true</v>
		<type>2</type>
		<para1>0</para1>
	</field>
	<field>
		<name>fld_after_6350</name>
		<x>449.0</x>
		<y>275.0</y>
		<page>3</page>
		<fs>10</fs>
		<v>true</v>
		<type>2</type>
		<para1>0</para1>
	</field>
	<field>
		<name>fld_equit_taxcredit</name>
		<x>451.0</x>
		<y>263.0</y>
		<page>3</page>
		<fs>10</fs>
		<v>true</v>
		<type>21</type>
		<para1>(552,263)</para1>
	</field>
	<field>
		<name>fld_PE_tax</name>
		<x>550.0</x>
		<y>239.0</y>
		<page>3</page>
		<fs>10</fs>
		<v>true</v>
		<type>2</type>
		<para1>printzero</para1>
	</field>
	<field>
		<name>fld_bFireFighterCredit</name>
		<x>100.0</x>
		<y>100.0</y>
		<page>1</page>
		<fs>10</fs>
		<v>false</v>
		<type>0</type>
		<para1>0</para1>
	</field>
	<field>
		<name>fld_6351</name>
		<x>550.0</x>
		<y>180.0</y>
		<page>3</page>
		<fs>10</fs>
		<v>true</v>
		<type>2</type>
		<para1>0</para1>
	</field>
	<field>
		<name>fld_lowincome_tax_reduction_1</name>
		<x>550.0</x>
		<y>140.0</y>
		<page>3</page>
		<fs>10</fs>
		<v>true</v>
		<type>2</type>
		<para1>0</para1>
	</field>
	<field>
		<name>fld_tax_b4_lowinccredit_1</name>
		<x>550.0</x>
		<y>128.0</y>
		<page>3</page>
		<fs>10</fs>
		<v>true</v>
		<type>2</type>
		<para1>0</para1>
	</field>
	<field>
		<name>fld_unused_lowinccredit</name>
		<x>550.0</x>
		<y>116.0</y>
		<page>3</page>
		<fs>10</fs>
		<v>true</v>
		<type>2</type>
		<para1>printzero</para1>
	</field>
	<field>
		<name>fld_child_name_1</name>
		<x>40.0</x>
		<y>51.0</y>
		<page>3</page>
		<fs>10</fs>
		<v>true</v>
		<type>0</type>
		<para1>0</para1>
	</field>
	<field>
		<name>fld_relation_1</name>
		<x>280.0</x>
		<y>51.0</y>
		<page>3</page>
		<fs>10</fs>
		<v>true</v>
		<type>0</type>
		<para1>0</para1>
	</field>
	<field>
		<name>fld_child_bdate_1</name>
		<x>384.0</x>
		<y>51.0</y>
		<page>3</page>
		<fs>10</fs>
		<v>true</v>
		<type>13</type>
		<para1>(9,4,7,8)</para1>
	</field>
	<field>
		<name>fld_child_months_1</name>
		<x>570.0</x>
		<y>51.0</y>
		<page>3</page>
		<fs>10</fs>
		<v>true</v>
		<type>6</type>
		<para1>0</para1>
	</field>
	<field>
		<name>fld_child_name_2</name>
		<x>40.0</x>
		<y>39.0</y>
		<page>3</page>
		<fs>10</fs>
		<v>true</v>
		<type>0</type>
		<para1>0</para1>
	</field>
	<field>
		<name>fld_relation_2</name>
		<x>280.0</x>
		<y>39.0</y>
		<page>3</page>
		<fs>10</fs>
		<v>true</v>
		<type>0</type>
		<para1>0</para1>
	</field>
	<field>
		<name>fld_child_bdate_2</name>
		<x>384.0</x>
		<y>39.0</y>
		<page>3</page>
		<fs>10</fs>
		<v>true</v>
		<type>13</type>
		<para1>(9,4,7,8)</para1>
	</field>
	<field>
		<name>fld_child_months_2</name>
		<x>570.0</x>
		<y>39.0</y>
		<page>3</page>
		<fs>10</fs>
		<v>true</v>
		<type>6</type>
		<para1>0</para1>
	</field>
	<field>
		<name>fld_child_name_3</name>
		<x>40.0</x>
		<y>27.0</y>
		<page>3</page>
		<fs>10</fs>
		<v>true</v>
		<type>0</type>
		<para1>0</para1>
	</field>
	<field>
		<name>fld_relation_3</name>
		<x>280.0</x>
		<y>27.0</y>
		<page>3</page>
		<fs>10</fs>
		<v>true</v>
		<type>0</type>
		<para1>0</para1>
	</field>
	<field>
		<name>fld_child_bdate_3</name>
		<x>384.0</x>
		<y>27.0</y>
		<page>3</page>
		<fs>10</fs>
		<v>true</v>
		<type>13</type>
		<para1>(9,4,7,8)</para1>
	</field>
	<field>
		<name>fld_child_months_3</name>
		<x>570.0</x>
		<y>27.0</y>
		<page>3</page>
		<fs>10</fs>
		<v>true</v>
		<type>6</type>
		<para1>0</para1>
	</field>
	<field>
		<name>fld_child_name_4</name>
		<x>40.0</x>
		<y>84.0</y>
		<page>3</page>
		<fs>10</fs>
		<v>false</v>
		<type>0</type>
		<para1>0</para1>
	</field>
	<field>
		<name>fld_relation_4</name>
		<x>310.0</x>
		<y>56.0</y>
		<page>3</page>
		<fs>10</fs>
		<v>false</v>
		<type>0</type>
		<para1>0</para1>
	</field>
	<field>
		<name>fld_child_bdate_4</name>
		<x>384.0</x>
		<y>56.0</y>
		<page>3</page>
		<fs>10</fs>
		<v>false</v>
		<type>1</type>
		<para1>12</para1>
	</field>
	<field>
		<name>fld_child_months_4</name>
		<x>520.0</x>
		<y>56.0</y>
		<page>3</page>
		<fs>10</fs>
		<v>false</v>
		<type>6</type>
		<para1>0</para1>
	</field>
	<field>
		<name>fld_child_name_5</name>
		<x>100.0</x>
		<y>100.0</y>
		<page>1</page>
		<fs>10</fs>
		<v>false</v>
		<type>0</type>
		<para1>0</para1>
	</field>
	<field>
		<name>fld_relation_5</name>
		<x>100.0</x>
		<y>100.0</y>
		<page>1</page>
		<fs>10</fs>
		<v>false</v>
		<type>0</type>
		<para1>0</para1>
	</field>
	<field>
		<name>fld_child_bdate_5</name>
		<x>100.0</x>
		<y>100.0</y>
		<page>1</page>
		<fs>10</fs>
		<v>false</v>
		<type>0</type>
		<para1>0</para1>
	</field>
	<field>
		<name>fld_child_months_5</name>
		<x>100.0</x>
		<y>100.0</y>
		<page>1</page>
		<fs>10</fs>
		<v>false</v>
		<type>0</type>
		<para1>0</para1>
	</field>
	<field>
		<name>fld_child_months_total</name>
		<x>570.0</x>
		<y>15.0</y>
		<page>3</page>
		<fs>10</fs>
		<v>true</v>
		<type>6</type>
		<para1>0</para1>
	</field>
	<field>
		<name>fld_5816_dep_DepNetInc</name>
		<x>241.0</x>
		<y>512.0</y>
		<page>1</page>
		<fs>10</fs>
		<v>true</v>
		<type>2</type>
		<para1>0</para1>
	</field>
</form>
